
PAMP - Bug #361

Determine location in add contract and location service is not working. (اضافة عقد عمل)

04/05/2017 04:41 PM - Osama Zgool

Status: Closed Start date: 04/05/2017

Priority: Immediate Due date:  

Assignee: Tareq Abuhamra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Determine location in add contract and

location service is not working.

Severity: Major Environment: QA

Category: Portal and Counter Transaction Number:  

Sub-Category: add contract and location service (اضافة

عقد عمل

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Determine location link should work

properly and let the user to select the

location for the employee.

Test Case ID:  

Description

Steps to Reproduce:

1. Login with portal user.

2. Navigate to add contract and location service (اضافة عقد عمل).

3. Fill all required details.

4. Click on determine location link (تحديد موفع العمل).

5. Observe the result.

History

#1 - 05/10/2017 11:01 AM - Salah Saad

- Status changed from Open to Fixed

#2 - 02/25/2019 07:31 PM - Tareq Abuhamra

- Status changed from Fixed to Closed

Files
